# Function get

- get(collectionId, productId): Promise<ProductResponse>

- Retrieves a single Product Item by Collection ID and Product ID.

  #### Parameters

  - collectionId: string

    – Identifier of the parent collection

  - productId: string

    – Identifier of the product item

  #### Returns Promise<ProductResponse>

  Promise resolving to a ProductResponse object

  #### Throws

  ErrorResponse if the request fails

  - Defined in api/product.ts:13